#footer-container-main a,
#checkout-footer a {
    color: #000;
}

.infoText {

    line-height: 3.5rem;

    font-weight: 100;
    margin: 5%;
    font-size: 3rem;


}

.container,
.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 100%;
}

.cbp-hrmenu>ul>li {
    display: inline-block;
    float: right;
    padding-left: 40px;
}

.infoText strong {
    font-weight: 800;
    font-style: italic;
}

.product-quantity .add-to-cart:disabled {
    cursor: not-allowed;
    opacity: .4;
    color: #000 !important;
}

.btn-primary.disabled,
.btn-primary:disabled {
    background: #fff;
    color: #000;
    border: none 1px;
}

.elementor-column-gap-default .elementor-element-populated {
    padding: 0;
}

a:link:not(.nav-link):not(.btn),
a:visited:not(.nav-link):not(.btn) {
    color: #000;
}

#infoTextContainer {}

#header {
    position: relative;
    z-index: 99999999;
}

.text-muted {
    font-size: .8rem;
    color: currentColor !important;
    opacity: 1;
    line-height: 1.2em;
}

.product-miniature-grid .product-title {
    font-size: 1rem;
    font-style: italic;
    font-weight: normal;
    text-transform: none;
}

.sticky-desktop-wrapper #desktop-header.stuck-header,
.stuck-menu {
    background: transparent;
}

#iqitmegamenu-horizontal {
    background: transparent;

}

.cbp-hrmenu>ul>li#cbp-hrmenu-tab-1>a,
.cbp-hrmenu>ul>li#cbp-hrmenu-tab-1>span.cbp-main-link {
    background-color: transparent !important;
}

.full-img img {

    width: 100%;
}

.cbp-hrmenu .cbp-hrsub-inner,
.cbp-hrmenu ul.cbp-hrsub-level2 {
    background: #ffffff;
    border: none 1px #37a625;
    min-height: 20vh;
}

.cbp-hrmenu .cbp-hrsub-inner .cbp-column-title,
.cbp-hrmenu .cbp-hrsub-inner a.cbp-column-title:link {
    color: #000 !important;
    border-bottom: none 3px #c2bc29;
    font-size: 1rem;
    font-style: normal;
    font-weight: lighter;
    font-style: italic;
    text-transform: lowercase;
    margin-bottom: 0px;
}


.cbp-hrmenu li#cbp-hrmenu-tab-1 .menu-element-id-2>.cbp-menu-column-inner a.cbp-column-title {
    color: black !important;
    font-size: 17px !important;
    font-style: normal !important;
    font-weight: bold;
}

.cbp-hrmenu li#cbp-hrmenu-tab-1 .menu-element-id-3>.cbp-menu-column-inner a.cbp-column-title {
    color: black !important;
    font-size: 17px !important;
    font-style: normal !important;
    font-weight: bold;
}


.cbp-hrmenu li#cbp-hrmenu-tab-1 .menu-element-id-16>.cbp-menu-column-inner a.cbp-column-title {
    color: black !important;
    font-size: 17px !important;
    font-style: normal !important;
    font-weight: bold;
}

.cbp-hrmenu li#cbp-hrmenu-tab-1 .menu-element-id-23>.cbp-menu-column-inner a.cbp-column-title {
    color: black !important;
    font-size: 17px !important;
    font-style: normal !important;
    font-weight: bold;
}

a.cbp-column-title.nav-link.cbp-category-title{
    font-weight: normal!important;
}

a.cbp-column-title.nav-link {
    font-weight: normal !important;
    text-transform: lowercase !important;
    font-size: 1rem !important;
}

.cbp-hrmenu li#cbp-hrmenu-tab-1 .menu-element-id-26>.cbp-menu-column-inner a.cbp-column-title {
    color: black !important;
    font-size: 17px !important;
    font-style: normal !important;
    font-weight: normal !important;
    text-transform: lowercase !important;
    font-size: 1rem !important;
}

.cbp-hrmenu li#cbp-hrmenu-tab-1 .menu-element-id-25>.cbp-menu-column-inner a.cbp-column-title {
    color: black !important;
    font-size: 17px !important;
    font-style: normal !important;
    font-weight: normal !important;
    text-transform: lowercase !important;
    font-size: 1rem !important;
}



.cbp-hrmenu li#cbp-hrmenu-tab-1 .menu-element-id-4>.cbp-menu-column-inner a.cbp-column-title {
    color: black !important;
    font-size: 17px !important;
    font-style: normal !important;
    font-weight: bold;
    padding-top: 40px;
}

#header .header-btn-w .header-btn {
    text-align: center;
    display: block;
    cursor: pointer;
    color: #000;
}

#header .header-btn-w .header-btn>.icon {
    display: none;
    position: relative;
}

#header .header-btn-w {
    padding: 0 1rem;
}

.elementor img {
    height: auto;
    max-width: 100%;
    border: none;
    border-radius: 0;
    box-shadow: none;
    width: 100%;
}

.horizontal-more-link {

    display: flex;
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.horizontal-more-link li {

    padding: 0 1rem;
}

.elementor-element.elementor-element-vzg9dyv .simpleblog-posts-column {

    padding-top: 0 !important;
}


.cube {
    width: 100%;

    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-perspective: 1000px;
    -moz-perspective: 1000px;
    perspective: 1000px;
    display: block;
    float: left;
}

.cube div {
    background-size: cover;
}

.cube>div>span {
    cursor: pointer;
    text-transform: uppercase;
}


#spinContainer .content__left span {
    font-size: initial;
    font-weight: initial;
    letter-spacing: initial;
    opacity: 1;
    font-family: initial;
    font-size: 1rem;
}

@media screen and (min-width: 1025px) {

    .cube>div>span:hover {
        color: #FF6400;
    }

    .cube>div.orange>span:hover {
        color: white;
    }

}

.cube.flip {
    z-index: 1;
}

.cube .active-state img,
.cube .default-state img {
    width: 100%;
    /* height:100%; */
    height: auto;
    object-fit: cover;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -1;
}

.cube .active-state {
    color: white;
}

.cube .active-state a {
    color: #FF6400;
}


.cube>div {
    height: 100%;
    transform-origin: 0% 0%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: .5vw 1vw 1.2vw 1vw;
    -webkit-transition: all 800ms ease;
    -moz-transition: all 800ms ease;
    -o-transition: all 800ms ease;
    transition: all 800ms ease;
    background: #fff;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.cube .default-state {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transform: rotateX(0deg);
    -webkit-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    -ms-transform-origin: 0% 100%;
    -o-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-end;
}

.cube .active-state {
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    -ms-transform: rotateX(-90deg);
    -o-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    -webkit-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-end;
}

.cube .active-state.flipped {

    transform: rotateX(0deg) translateY(-861px);
}

.cube .default-state.flipped {

    transform: rotateX(90deg) translateZ(861px);
}


.home-post-short-content {

    font-size: 20vh;
    line-height: 20vh;
    text-transform: lowercase;
    font-style: italic;
    color: #b7ae9d;
    font-weight: lighter;
    margin-bottom: 00px;
}

.home-post-short-title {

    color: #fff;
    font-style: italic;
    font-weight: normal;
    font-size: 6rem;
    margin-bottom: 100px;
    padding-left: 4vh;
    color: white;
    mix-blend-mode: difference;
}

.home-post-short-desc {
    color: #000;
    font-size: 10vh;
    line-height: 11vh;
    text-transform: uppercase;
    color: white;
    mix-blend-mode: difference;

}

#infoTextContainer {
    height: auto;

}

.brands-home {

    column-count: 3;
    padding: 20px;
}

.brands-home li {

    color: #000;
}

.brands-list {

    column-count: 3;
    padding-bottom: 40px;

}

.brands-list li {

    color: #000;
    padding-left: 0;
    transition: all .2s cubic-bezier(0.7, 0, 0.3, 1);
}

.brands-list li:hover {

    font-weight: bold;
    padding-left: 15px;
    transition: all .2s cubic-bezier(0.7, 0, 0.3, 1);
}

#desktop_logo_footer {

    margin: auto;
}

.footer-links-list {

    background: #fff;
}

#manufacturer #wrapper {

    padding-bottom: 0;

}

#index #wrapper {
    padding-top: 1.4285714286rem;
    padding-bottom: 0;
}

.block-links ul>li a:before {
    content: "";
    display: none;
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    font: normal normal normal 14px/1 FontAwesome;
    line-height: inherit;
    font-size: 13px;
    transition: all .2s cubic-bezier(0.7, 0, 0.3, 1);
}

.footerLinks {
    margin-top: 25px;
}


#footer-copyrights {

    padding-bottom: 0;
}

.belligroup-link {

    padding: 20px;
    color: #000;
    padding-bottom: 0;
}

#wrapper {

    color: #000;
}

#wrapper .block-title {
    color: #000;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: bold;
    text-transform: none;
    border-bottom: none;
    margin-bottom: 0.8em;
    padding-bottom: 0.5em;
}

#js-product-list {

    padding-top: 20px;
}

.block-categories ul>li {
    margin-bottom: 0;
    color: #b7ae9d !important;
    font-size: 1.2rem;
    font-style: italic;
}

.block-categories ul>li>a {
    color: #b7ae9d !important;
}

.block-categories li ul li a {

    color: #000 !important;
    font-size: 1rem;
}

.products.row>.col,
.products.row>[class*="col-"] {
    padding: 1rem;
}

.products-grid .product-miniature-layout-1 .product-description {
    padding: 0;
    padding-top: 4rem;
    border-top: 1px solid #000;
    text-align: left;
}

#content-wrapper .page-title {
    color: #333333;
    font-size: 1rem;
    font-style: italic;
    font-weight: bold;
    text-transform: none;
    border-bottom: solid 1px #e3e3e3;
    margin-bottom: 0.8em;
    padding-bottom: 0.5em;
    margin-top: 15px;
}

.add-to-cart {

    color: #b7ae9d;
    background: #fff;
    font-size: 1.5rem;
    text-transform: lowercase;
    text-decoration: underline;
    font-style: italic;
    padding: 0;
    border: none !important;
    padding: 0 !important;

}

.add-to-cart:hover {

    background: #fff;
    color: #000;
}

#product-invert {

    background: #000;
    width: 100vw;
    min-height: 300px;
    display: flex;
    margin-left: -15px;
    color: #fff !important;

}

#product-invert.sticky {

    position: fixed;
    top: 0;
    left: 0;
    margin-left: 0;
    z-index: 5;
}

#product-invert a {

    color: #fff !important;
}

#product-invert .add-to-cart {

    background: none;
    color: #fff;
}

#product-invert .add-to-cart:hover {

    color: #fff;
}

.inverted-img-col {

    margin: auto;
    text-align: center;
    position: relative;
}

.inverted-img {

    width: 100%;
    filter: invert(100);
    padding: 1rem 0;


}

.invert-add-cart {

    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;
}

.inverted-desc {

    color: #fff;
    position: absolute;
    top: 40%;
    color: white;
    mix-blend-mode: difference;
}

.modal {
    z-index: 999999999999;
}


#product .product-cover .expander>span {
    color: #000;
    background: #fff;
    transition: opacity 0.2s cubic-bezier(0.7, 0, 0.3, 1), color 0.2s cubic-bezier(0.7, 0, 0.3, 1);
}

.images-container .swiper-button-arrow,
#product .product-cover .expander>span,
#product-modal .modal-body .swiper-button-arrow {
    color: #000;
    background: #fff;
}

#after-invert {

    margin-bottom: 200px;
    margin-left: -15px;
    width: 100vw;
}

#after-invert .manu-desc {
    font-size: 18px;
    font-style: italic;
    margin-top: 35px;

}

.product-flag {

    display: none !important;
}

#wrapper .breadcrumb {

    text-transform: lowercase;
}

.swiper-button-next,
.swiper-button-prev {
    background: transparent;
    color: #000;
}

#footer-container-main,
#checkout-footer {
    border-top: none 1px;
    padding-top: 2.8571428571rem;
    padding-bottom: 2.8571428571rem;
    color: #777777;
}

.btn-primary,
.btn-primary.disabled,
.btn-primary:disabled {
    background: #fff;
    color: #000;
    border: 1px solid;
    /* FONT-WEIGHT: 100; */
    padding: 0.7rem 1rem;
}


.forgot-password {

    margin-top: 20px;
    font-size: 10px;
    display: block;
}

.form-group.has-error .help-block {
    color: #dc3545;
    width: 100%;
    display: none;
}

.form-group.has-error input,
.form-group.has-error select {
    outline: 1px solid red;
}

#create-account-content-displayTop {

    display: none;
}

#create-account-content-displayTop.show {

    display: block;
    overflow-y: auto;
    overflow-x: hidden;
}

#login-content-displayTop.hide {

    display: none;
}

.form-control-comment {
    display: none;
}

.col-form-label {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
    font-size: inherit;
    line-height: 1.5;
}

.custom-checkbox {
    position: relative;
    font-size: 12px;
}

.order-link {

    display: block;
    padding-left: 25px;
}

.order-link.current {

    text-decoration: underline !important;
    font-style: italic;
}

#desktop_logo img {

    min-width: 300px;
}

@media screen and (min-width: 768px) {



    #login-content-form {

        /* margin-top: 3rem; */
    }

    #login-content-form .form-control-comment {

        display: none;
    }


    .ps-shoppingcart.dropdown #blockcart-content .cart-title {
        display: block !important;
        margin-top: 50px;
    }




    .ps-shoppingcart.dropdown #blockcart-content {
        transform-origin: top;
        animation-fill-mode: forwards;
        -webkit-transform: scale(1, 1);
        opacity: 0;
        visibility: hidden;
        transition: all .2s cubic-bezier(0.7, 0, 0.3, 1);
        right: 0;
        width: 40vw;
        max-width: 450px;
        z-index: 1000;
        position: fixed;
        top: 0;
        height: 100vh;
        right: -40vw;
        display: flex;
        flex-direction: column;
    }


    .ps-shoppingcart.dropdown .show #blockcart-content {
        transform: scale(1, 1);
        opacity: 1;
        visibility: visible;
        right: 0;
    }







    #blockcart-content .cart-subtotals {
        padding: 0.875rem 0;
        border-top: none;
    }

    #blockcart-content .cart-totals {
        font-size: 1.5rem;
        line-height: 1.2em;
        padding: 0.875rem 0;
        border-top: none;
    }

    .ps-shoppingcart.dropdown #blockcart-content .cart-products {
        max-height: 365px;
    }

    .cart-summary {

        margin-top: auto;
    }


    #_desktop_signin-content #signin-content {
        transform-origin: top;
        animation-fill-mode: forwards;
        -webkit-transform: scale(1, 1);
        opacity: 0;
        visibility: hidden;
        transition: all .2s cubic-bezier(0.7, 0, 0.3, 1);
        right: 0;
        width: 40vw;
        max-width: 450px;
        z-index: 1000;
        position: fixed;
        top: 0;
        height: 100vh;
        right: -40vw;
        display: flex;
        flex-direction: column;
    }


    #_desktop_signin-content.show #signin-content {
        transform: scale(1, 1);
        opacity: 1;
        visibility: visible;
        right: 0;

    }

    #signin-content {
        background: #ffffff;
        border: none 1px;
        box-shadow: 0px 6px 30px 0px rgb(0 0 0 / 15%);
        padding: 1rem;
        text-align: left;
        color: #000;

    }


    #signin-content .sign-title {
        display: block !important;
        margin-top: 50px;
    }



    #left-column {

        padding-bottom: 300px;
    }

    .col-product-image #product-images-thumbs {

        opacity: 0;
        transition: all 0.5s ease;

    }

    .col-product-image #product-images-thumbs.show {

        opacity: 1;
        transition: all 0.5s ease;

    }



    /* #main .images-container .js-qv-mask {
        white-space: nowrap;
        overflow: hidden;
        position: absolute;
        top: 0;
        right: -110px;
        width: 100px;
        z-index: 99;
    }
    
    #main .images-container .js-qv-mask img {
        
        width: 100%;
        
    } */

    #product-images-thumbs.swiper-container-horizontal {
        margin: 0 -0.5rem;
        position: absolute;
        top: 0;
        right: -120px;
        display: flex;
        flex-direction: column;
        width: 130px;
    }

    #product-images-thumbs .swiper-wrapper {
        position: relative;
        width: 100%;
        height: 100%;
        z-index: 1;
        display: -ms-flexbox;
        display: flex;
        transition-property: transform;
        box-sizing: content-box;
        flex-direction: column;
    }

    #product-images-thumbs .swiper-slide {

        width: 100px !important;
    }

    .product-cover img {
        display: block;
        margin: 0 auto;
        cursor: -moz-grab;
        max-height: calc(100vh - 150px);
        width: auto;
    }

    .block-categories {

        background: #fff;
    }

    #left-video-back {

        position: fixed;
        top: 0;
        left: -15px;
        height: 100vh;
        z-index: 6000;
        opacity: .5;
        display: none;
    }

    #left-video-back.active-filter {

        display: block;
    }


    #left-video-back .video-container {
        position: absolute;
        top: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        overflow: hidden;
        z-index: -1;
    }

    #left-video-back .video-container video {
        -o-object-fit: cover;
        object-fit: cover;
        width: 100%;
        height: 100%;
    }

    #amazzing_filter {

        display: none;
    }

    #amazzing_filter.active-filter {

        display: block;
    }

    #category #left-column.active-filter,
    #manufacturer #left-column.active-filter {
        width: 50%;
        margin-left: 0%;
        flex: 0 0 50%;
        max-width: 50%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        position: absolute;
        z-index: 9000;
        min-height: calc(100vh - 300px);

    }

    #content-wrapper.active-filter.left-column {

        margin-left: 25%;
        padding-left: 25%;
    }

}


#desk-refine-button,
#desk-refine-button-close {

    font-style: italic;
    cursor: pointer;
    text-decoration: underline;
}


#desk-refine-button.active-filter {

    /* margin-left: 50%; */
}

.littleSizeCont {

    font-size: .8rem;
}


#category .breadcrumb,
#manufacturer .breadcrumb {

    display: none;
}

@media screen and (min-width: 1200px) {

    #category #left-column.active-filter,
    #manufacturer #left-column.active-filter {
        width: 33.33333%;
        margin-left: 0%;
        flex: 0 0 33.3%;
        max-width: 33.33333%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        position: absolute;
        z-index: 9000;
        min-height: calc(100vh - 300px);

    }

    #content-wrapper.active-filter.left-column {

        margin-left: 16.66%;
        padding-left: 16.66%;
    }

}


li.attribute-not-in-stock {

    opacity: .5;
}

li.attribute-not-in-stock .input-radio+span {

    text-decoration: line-through;
}

.footer-address {

    margin-top: 15px;
    font-size: 12px;
    color: #000;
}

#index .elementor {

    margin-left: -15px;
    margin-right: -15px;
}

#spinContainer .product-description {

    padding-left: 15px;
}

.brand-gender-top {

    margin-bottom: 2rem;
    margin-top: 2rem;
    align-items: center;
}

.brand-gender-top h2 {

    font-size: 2.5rem;
    font-weight: lighter;
    font-style: italic;
}


#brand-area-man {
    background: #000;
    color: #fff;
    margin-left: -15px;
    margin-right: -15px;
    padding: 15px;
    padding-bottom: 0px;

}

#brand-area-man a {

    color: #fff;
}

#newsletter-footer {

    width: 290px;
    height: 200px;
    border: 1px solid #000;
    position: absolute;
    margin-top: -190px;
    padding: 15px;
    background: #fff;
    left: 60%;
    /* margin-left: -150px; */

    display: none;
}

#newsletter-footer.active {

    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}

.cart-grid .card {

    border: none;
}

#content-wrapper .page-title {

    border-bottom: none;

}

.cart-item-header {

    border-bottom: none;
    border-top: none;
}

.cart-item-header {
    padding: 1rem 0;
    font-weight: normal;
    text-align: center;
    border-bottom: 1px solid rgba(160, 160, 160, .25);
    border-top: 1px solid rgba(160, 160, 160, .25);
    font-size: 12px;
}

@media screen and (max-width: 768px) {


    @-moz-document url-prefix() {
        .col-mobile-logo img {

            min-width: 110px;
        }

    }


    #newsletter-footer {
        width: 290px;
        height: 200px;
        border: 1px solid #000;
        position: fixed;
        bottom: 0;
        padding: 15px;
        background: #fff;
        left: 0;
        /* margin-left: -150px; */
        display: none;
        margin-left: 0px;
        z-index: 999;
        width: 100vw;
    }

    .infoText {
        line-height: 1.5rem;
        align: left;
        font-weight: 100;
        /* margin: 100px; */
        font-size: 1.5rem;
        margin: 0;
    }

    #footer .footerLinks {

        flex-direction: column;
        align-items: center;
    }

    #footer .block-toggle>.block-content {
        display: block;
    }

    #product-images-thumbs.swiper-container-horizontal {
        margin: 0 -0.5rem;
        display: none;
    }

    .brands-list {

        column-count: 2;
        padding-bottom: 30px;

    }


    #iqitmegamenu-mobile {
        background: #fff;
        color: #000;
    }

    #amazzing_filter .products-sort-order {

        display: none;
    }

    #after-invert {

        padding-top: 0 !important;
        display: none;
    }

    #product-invert {

        display: none;
    }

    #desk-refine-button-close {

        display: none;
    }

    #left-column {

        display: none;
    }

    #iqitmegamenu-mobile li {

        transition: all 800ms ease;
    }

    #iqitmegamenu-mobile li.show {

        transition: all 800ms ease;
    }

    #mobile-header .col-mobile-btn-search,
    #mobile-header .col-mobile-btn-menu {
        position: static;
        padding: 0;
    }

    .compact-toggle-text {
        position: absolute;
        transform: rotate(270deg);
        transform-origin: left;
        left: 16px;
        bottom: 16px;
        background: inherit;
        padding-right: 7px;
        letter-spacing: 3px;
        text-transform: uppercase;
        font-size: 12px;
        line-height: 32px;
        white-space: nowrap;
        color: #000;
    }

    .has-compact-filter #amazzing_filter {

        z-index: 9999999999;

        /* max-width: 350px; */
    }

    .home-post-short-content {
        font-size: 3rem;
        line-height: 3rem;
        text-transform: lowercase;
        font-style: italic;
        color: #b7ae9d;
        font-weight: lighter;
        margin-bottom: 0px;
    }

    #spinContainer .product-description {
        position: absolute;
        margin-top: -10%;
        width: 100%;
        padding-left: 30px;
    }

    #iqitmegamenu-mobile li>ul {
        background: #fff;
        color: #000;
    }

    #iqitmegamenu-mobile li>ul {
        background: #fff;
        color: #000;
    }

    #iqitmegamenu-mobile li>ul>li>ul {
        background: #fff;
        color: #000;
    }

    #iqitmegamenu-mobile a,
    #iqitmegamenu-mobile a:link,
    #iqitmegamenu-mobile a:visited,
    #iqitmegamenu-mobile a:hover {
        color: #000;
    }

    #spinContainer .product-miniature-default .product-thumbnail img {
        height: auto;
        width: auto;
    }

    #index #wrapper {
        padding-top: 0;
        padding-bottom: 0;
    }

    #spinContainer .content {
        position: absolute;
        width: 185vw;
        height: calc(100vh - 140px);
        left: 0;
    }

    #infoTextContainer {
        height: auto;
        width: 100%;
        color: #000;
        font-size: 2rem;
        line-height: 2rem;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
        align-items: center;
    }

    #index .elementor {

        margin-left: -15px;
        margin-right: -15px;
    }

    /* area menu mobile  */

    #iqitmegamenu-mobile {

        position: fixed;
        top: 0;
        left: -60vw;
        height: 100vh;
        width: 60vw;
        transition: all 800ms ease;
        transform: scaleY(1);
    }

    .dropdown-menu-custom.show #iqitmegamenu-mobile {


        left: 0;
        transition: all 800ms ease;
        transform: scaleY(1);
        visibility: visible;

    }


    #wrapper {
        color: #000;
        margin-left: 0vw;
        width: 100vw;
        transition: all 800ms ease;
    }


    #wrapper.menu-open {
        color: #000;
        margin-left: 60vw;
        width: 100vw;
        transition: all 800ms ease;
    }

    .col-mobile-menu-dropdown #_mobile_iqitmegamenu-mobile {
        position: absolute;
        left: 0;
        top: initial;
        z-index: 1000;
        width: 100%;
        animation-fill-mode: forwards;
        -webkit-transform: scaleY(1);
        opacity: 1;


    }

    .products-selection {
        margin: 0;
        padding: 0;
        border-top: none;
        border-bottom: none;
    }

    #desk-refine-button {
        display: none;
    }

    .title-filter-mobile {

        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        padding: 10px;
    }

    #mobile-header {
        border-bottom: none;
    }

    #mobile-sort .mobile-sort-item {

        display: block;

    }

    #mobile-sort {

        position: fixed;
        background: #fff;
        width: 100vw;
        left: 0;
        padding: 10px;
        z-index: 9;
        border-bottom: 1px solid #000;
        display: none;

    }

    #amazzing_filter .compact-toggle {

        display: none !important;
    }

}

@media (max-width: 575.98px) {

    #mobile-header .m-nav-btn>i {
        font-size: 1rem;
    }

}

.cart-products-count-btn {
    background: transparent;
    color: #000;
    top: -1px;
    right: -15px;
}


.ps-shoppingcart .cart-products-count-btn {
    top: -1px;
    right: -15px;
}



.ps-shoppingcart.header-cart-btn-w .cart-toggle-details {
    display: block !important;
}



.ps-shoppingcart.header-cart-btn-w .cart-toggle-details .cart-products-count {

    display: block;
}


.ps-shoppingcart.header-cart-btn-w .cart-toggle-details .cart-separator,
.ps-shoppingcart.header-cart-btn-w .cart-toggle-details .value {
    display: none !important;
}

#iqitmegamenu-mobile .mm-expand {
    width: 3rem;
    height: 1rem;
    line-height: 1rem;
    position: absolute;
    right: 0;
    font-size: 1rem;
    text-align: center;
    cursor: pointer;
    z-index: 2;
    margin-top: 15px;
}

.cbp-hrmenu li#cbp-hrmenu-tab-1 .menu-element-id-2>.cbp-menu-column-inner .menu_row a.cbp-column-title {

    font-weight: normal;
    font-style: italic !important;
    font-size: 1rem !important;
}

.cbp-hrmenu li#cbp-hrmenu-tab-1 .menu-element-id-3>.cbp-menu-column-inner .menu_row a.cbp-column-title {

    font-weight: normal;
    font-style: italic !important;
    font-size: 1rem !important;
}

.cbp-hrmenu li#cbp-hrmenu-tab-1 .menu-element-id-16>.cbp-menu-column-inner .menu_row a.cbp-column-title {

    font-weight: normal;
    font-style: italic !important;
    font-size: 1rem !important;
}

.swiper-button-prev:after,
.swiper-button-next:after {
    font-family: 'Font Awesome 6 Pro';
    font-weight: 100;
}

.all_designers #left-column {

    display: none;
}

.all_designers #content-wrapper {

    flex: 0 0 100%;
    max-width: 100%;

}



#manufacturer .block-categories {

    display: none;
}

#manufacturer #amazzing_filter {

    display: block
}

#manufacturer #desk-refine-button-close,
#manufacturer #desk-refine-button {

    display: none;
}

#manufacturer .af_filter li.active span:after {
    content: 'x';
    position: absolute;
    display: none;
    /* right: 0; */
    top: -5px;
    font-size: 12px;
    margin-left: 10px;
}

#iqitcookielaw {

    width: 400px;
    background-color: #fff !important;
    border: 1px solid #000;
    color: #000 !important;
    font-size: 12px;
    right: 0;
    left: inherit;
}

@media (max-width: 575.98px) {

    #iqitcookielaw {

        width: 100%;
        background-color: #fff !important;
        border: 1px solid #000;
        color: #000 !important;
        font-size: 12px;
        right: inherit;
        left: 0;
        bottom: 0;
    }

}

#spinContainer .carousel {



    perspective: inherit;

    filter: blur(0px);
}

.promoText {

    line-height: 3.5rem;
    font-weight: 100;
    margin: 5%;
    font-size: 3rem;

}

@media (max-width: 767px) {


    .promoText {
            line-height: 3rem;
            font-weight: 100;
            margin: 5%;
            font-size: 2rem;
         
        }

    .home-post-short-title {
       
            font-size: 3rem;
    
        }


                .product-miniature-default .thumbnail-container {
                    position: relative;
                    padding-bottom: 1.4rem;
                }

    #main-product-wrapper .product-add-to-cart {
        background: #000;
        box-shadow: 0 -4px 30px 0 rgb(0 0 0 / 9%);
        position: fixed;
        bottom: 0;
        z-index: 99;
        width: 100%;
        left: 0;
        padding-left: 1rem;
        padding-right: 1rem;
        padding-top: 2rem !important;
        padding-bottom: 1rem !important;
    }

    .add-to-cart {
        color: #fff !important;
        background: #000;

    }

    .has-compact-filter #amazzing_filter .btn-holder {
        position: fixed;
        bottom: 50px;
        left: 0;
        right: 32px;
        padding: 15px 10px;
        background: #EEE;
        z-index: 10;
        width: 100%;
        padding-bottom: 50px;
    }

}


/* parte del box siviglia */


#sevilla-box {

    position: fixed;
    right: -320px;
    height: auto;
    width: 320px;
    top: 20vh;
    border: 1px solid #000;
    background: #fff;
    overflow: hidden;
    transition: all 800ms ease;
}

#sevilla-box.show {

    right: 0;
    transition: all 800ms ease;
}

#box-logo {

    padding: 0 4rem;
    margin-top: 3rem;
}

.sevilla-img-swipe {

    width: 80%;
    margin-left: 10%;
    overflow: hidden;
    margin-top: 2rem;
}


.sevilla-product-swipe {

        width: 90%;
            margin-left: 5%;
            overflow: hidden;
         
}

.sevilla-product-swipe .product-description {

    padding: 1rem;
}

.sevilla-link {
    text-align: center;
    width: 100%;
    display: block;
    font-style: italic;

}

.custom-duties-total{
    margin-top: 5px;
    font-weight: bold;
    color: red;
}

#newsletter-footer .close-btn {
    position: absolute;
    right: 10px;
    font-weight: bold;
    font-size: 20px;
    cursor: pointer;
}

.cbp-hrmenu .cbp-menu-column {
    max-width: initial;
}